--- 
vendor: "ESRI"
id: "10"
title: "SAMPLE_SDE.LINES_2154_ALIASES"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Q_1_CHAMP: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Q_2_CHAMP: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://carto.isogeo.net/server/rest/services/isogeo_test/TEST_SAMPLE/OGCFeatureServer/collections/10/queryables"